.h-entry, .status {
    border: 4px solid grey;
    background-color: black;
    margin-top: 0px;
    color: white;
    padding: 4px;
}

.h-entry p, .status p {
    margin-top: 0px;
    margin-bottom: 2px;
}

img.u-photo, img.avatar {
    height: 24px;
    width: 24px;
    vertical-align: center;
}

img.attachment {
    height: 40%;
    width: 40%;
    object-fit: contain;
}

a.attachment {
  margin: 4px;
}

.attachment {
  vertical-align: center;
}

img.ancestor {
    height: 64px;
    width: 64px;
    object-fit: contain;
}

.e-content, .p-content{
    font-family: "Comic Sans MS";
}

.ancestor {
  font-size: 10pt;
  color: grey;
}

.h-card {
  color: white;
}

a:link.h-card {
  text-decoration: none;
}

.user-info {
  background-color: blue;
  vertical-align: center;
}

.u-url {
  color: grey;
  text-decoration: none;
}

.timestamp {
  color: grey;
  font-size: small;
}

.h-feed {
  overflow: auto;
  height: 600px;
}

.interaction-bar {
  background-color: blue;
}

.reply-separator {
  background-color: blueviolet;;
  color: white;
  margin-top: 4px;
}

.interaction-item {
  display: inline-block;
}

.context-container {
  height: 100px;
  overflow-y: auto;
}

.u-comment {
    border: 4px solid grey;
    background-color: black;
    margin-top: 0px;
    color: white;
    padding: 4px;
}

.u-comment p {
    margin-top: 0px;
    margin-bottom: 2px;
}

.reply {
  font-size: 10pt;
}

#commentbox {
  width: 90%;
}